.bella-estimateddispatch .dispatch-label{
    font-weight: bold;
}

.bella-estimateddispatch{
    padding: 10px;
    text-align: center;
    border: 1px solid #4fb14f;
    margin: 0px 0px 5px 0px;
    border-radius: 3px;
    color: #007300;
    background: #edf9ed;
}

.bella-estimateddispatch.awaiting-stock{
    border: 1px solid #f44336;
    background: #fcd5d2;
    color: #f43628
}

.bella-estimateddispatch.long-lead{
    border: 1px solid #fe9744;
    background: #ffefe2;
    color: #e16500
}